How to install libopenlibm1 on Debian 9 (Stretch)